The wai-lite package

[Tags: deprecated, gpl, library]

Deprecated in favor of simple

A minimalist web framework for WAI web applications


Properties

Versions0.1.0.0, 0.2.0.0
Dependenciesbase (>=4.5 && <5.0), bytestring (>=0.9), conduit (>=0.5), http-types (>=0.7.1), text (>=0.11), transformers (>=0.3), wai (>=1.3 && <2.0), wai-extra (>=1.3 && <2.0)
LicenseGPL-3
AuthorAmit Levy
Maintaineramit@amitlevy.com
CategoryWeb
Source repositoryhead: git clone anonymous@gitstar.com:alevy/wai-lite.git
Upload dateTue Oct 30 22:19:23 UTC 2012
Uploaded byAmitLevy
Downloads142 total (15 in last 30 days)

Modules

[Index]

Downloads

Maintainers' corner

For package maintainers and hackage trustees